.industries-banner-title {
    text-align: center;
    font-size: var(--font-size-72);
    color: var(--color-black);
    font-weight: 400;
    margin: 0 0 14px 0;
    line-height: 1.2;
}

.industries-banner-subtitle {
    text-align: center;
    font-size: var(--font-size-16);
    color: var(--color-black);
    font-weight: 400;
    margin: 0 0 32px 0;
}

.industries-banner-description {
    font-size: var(--font-size-16);
    color: var(--color-dark-100);
    font-weight: 400;
}

.industries-banner-description-content {
    width: 720px;
    max-width: 100%;
    margin: 0 auto;
    font-size: var(--font-size-16);
    color: var(--color-dark-100);
    font-weight: 400;
    text-align: center;
    margin-bottom: 32px !important;
}

.industries-banner-description p:last-child {
    margin-bottom: 0;
}

.industries-banner-cta {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.industries-banner-cta a i {
    font-size: var(--font-size-18);
}

.industries-banner-media img {
    border-radius: 20px;
    width: 100%;
    height: auto;
    display: block;
    margin-bottom: 32px;
}


@media (max-width: 767px) {
    .industries-banner-title {
        font-size: var(--font-size-40);
    }
    .industries-banner-subtitle {
        font-size: var(--font-size-14);
    }
    .industries-banner-description {
        font-size: var(--font-size-14);
    }
    .industries-banner-cta {
        margin-top: 24px;
        justify-content: flex-start;
    }
    .industries-banner-media img {
        border-radius: 12px;
    }
}

@media (min-width: 768px) and (max-width: 1023px) {
    .industries-banner-title {
        font-size: var(--font-size-24);
    }
    .industries-banner-subtitle {
        font-size: var(--font-size-14);
    }
    .industries-banner-description {
        font-size: var(--font-size-14);
    }
}

@media (min-width: 1024px) and (max-width: 1279px) {
    .industries-banner-title {
        font-size: var(--font-size-40);
    }
    .industries-banner-subtitle {
        font-size: var(--font-size-14);
    }
    .industries-banner-description {
        font-size: var(--font-size-14);
    }
}